/************SYSG***********/

* {
	margin: 0;
	padding: 0;
}
body {
	background-color:#F98900;
	font: normal 70%/155%  Verdana, Arial, serif;
	color: #333;
	margin:15px 0 10px 0;
}
a {
	color: #612E21;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C0C0C0;
	text-decoration:none;
}
a:hover {
	color: #000000;
	background-color: #FFB75E;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9a8e51}

p,cite,code,ul,ol{
	font-size: 1.2em;
}
p, ul{
	padding-bottom:10px
}
ol li {
	margin-top:6px;
	padding-bottom:2px;
	margin-left: 40px;
}
h1 {
	font-weight:600;
	color:#D77600;
	padding: 8px 0 14px 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.8em;
} 
h1 a {
	color: #D77600;
	text-decoration: none;
	border-bottom:none;
	}
h2{
	font-family: Arial, Helvetica, sans-serif;
	color: #D77600;
	padding-top: 13px;
	padding-bottom:5px;
	font-weight: 400;
	font-size: 1.7em;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	color: #D77600;
	padding-top:10px;
	padding-bottom:7px;
	padding-left:10px;
	font-weight: bold;
	font-size: 1.2em;
}
h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.1em;
	font-weight: bold;
	color: #000;
	margin-top:6px;
	padding-left:10px;
	padding-bottom:5px;
}
h5 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.1em;
	font-style:italic;
	text-align:center;
	color: #000;
	padding-top: 10px;
	padding-bottom:4px;
}
h6 {
	font: bold 1.0em Arial, Helvetica, sans-serif;
	font-style:italic;
	color: #000;
	padding-top: 6px;
	}
blockquote {
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 50px;
} 

.clearer {
	clear: both;
}
.main {
	clear:both;
	margin: 0;
	background-color:#FCFAF5;
}
/*--------------main container and header------------ */
#container { 
	background-color:#FFF;
	margin:0 auto;
	width:960px;
}

#header {
	background: url(images/head2.jpg) no-repeat;
	height: 143px;
	margin: 0 auto;
	width:100%;
}
/*----------- #breadcrumb styles ---------------------*/
#breadcrumb {
	font-size:8px;
	padding-bottom:15px; /* background color */
	color:#9E9E9E; /*color on the text which isn't a link*/
	background-color: #FFF;
}
#breadcrumb ul{ padding-bottom:10px; padding-left:10px;}
#breadcrumb li { float: left; display: inline; margin-right:4px; } 
#breadcrumb a { color: #525252;  /*breadcrumb links  */ font-weight: normal;background: url(images/bcbg.gif) top right no-repeat; padding-right: 11px; /* padding to the right of the link*/ text-decoration: none; border-bottom:none; } 
#breadcrumb a:hover { color: #000000; /*background:url(images/bcbg.gif) top right no-repeat;*/ color: #000000;
	background-color: #FFB75E;
	text-decoration: underline;} 

/*------------- SYSG top navigation bar -------------*/
#navcontainer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	height: 27px;
	padding-left: 0;
	margin-left: 0;
	background-image:url(images/menubg2.jpg);
	color: #000;
	float: left;
	width: 100%;
	}
#navcontainer ul{ margin-left:113px;}
#navcontainer li {
	display: inline; 
}
#navcontainer li a {
	padding: 0.2em 0.9em;
	height: 21px;
	color: #000;
	text-decoration: none;
	float: left;
	border-left: 1px dotted #FFCC66;
	border-bottom:none;
	}
#navcontainer li a:hover {
	background-image:url(images/menubg2h.jpg);
	color: #404040;
}
#navcontainer .first a {
	border-left-style: none;
}
/*------------ main content----------------- */
.content{
	padding:12px 33px 12px 10px;
	margin-left: 0;
	float: left;
	width: 678px;
	background-color:#FFF;
}
.content p{
	font-size:1.2em; padding-left:10px;
	}
.content ul{
	padding-left:25px;
}
.content ul li{
	list-style:disc outside;
}
.content ul ul{
	padding: 7px 0 7px 50px;	
}
.content ul ul li{
	list-style:circle outside;	
	font-size:0.8em;
}
.content ul p{
	font-size:1.0em;
	}
/*-------------- SYSG home page----------------*/	
.tbox{
	clear:both;
	width:700px;
	display:block;
	float:left;
	margin:0;
	padding-bottom:10px;
	background-image:url(images/line.gif);
	background-repeat: no-repeat;
	background-position: bottom;	
}
.text{
	clear:both;
	width: 700px;
	display:block;
	float:left;
	padding-bottom:10px;
	background-image:url(images/smline.gif);
	background-repeat: repeat-x;
	background-position: bottom;	
}
/*-------------- images---------------*/	
.leftimg{
	float: left;
	border: 1px solid  #C0C0C0;
	padding:3px;
	margin: 8px 8px 6px 8px;
}

.rightimg{
	float: right;
	border: 1px solid #C0C0C0;
	padding:3px;
	margin: 0 8px 5px 8px;
}
/*-------------- SYSG left side of page----------------*/	

#leftside {
	float: left;
	width: 195px;
	margin-top: 28px;
	margin-left:15px;
	}
#leftside h3{
	margin-top:-5px;
	margin-bottom:-4px;
	margin-left:-10px;
}
#leftside p{
	font-size:98%;
}

#leftside ul.lsmenu {
	list-style:none; 
	margin:0;
	padding:0; 
	width:150px;
	 }
	 
#leftside ul.lsmenu li {
	display:inline;
 	padding:0; 
 	width:150px;
	}
#leftside ul.lsmenu li a {
	display:block;
	color:#292929;
	float:left;
	font-size:12px;
	font-weight: 200;
	text-decoration:none;
	width:148px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #1FAE14;
	background-color: #fff;
}

#leftside ul.lsmenu li a:hover,#leftside ul.lsmenu li a.current {
	color:#FFF;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #336666;
	background-color: #1FAE14;
}
#leftside image {
	padding-top:20px;
}

.imgpdf{
border:none;
}

/*----------------SYSG TRIVIA--------------------------*/

.triviabox{
	width:193px;
	background-image:url(images/smline.gif);
	margin:10px 0 10px 0;
	padding:0 4px 4px 4px;
	background-repeat: repeat-x;
	background-position: bottom;
}	
/* -------------- SYSG footer--------------------*/ 
	
.footer {
	background-image: url(images/foot2.jpg);
	color: #000;
	font-size:9px;
	text-align: center;
	width: 960px;
	height:90px;
	}
.footer p{
	padding-top:63px;
}

.footer a {
	padding-left:0.7em;
	padding-right:0.4em;
	color: #000;
	text-decoration:none;
	border-bottom:none;
}
.footer a:hover {
	color: #333; 
	text-decoration: underline;
	background-color:#FF920D;
	border-bottom:none;
}
.copyright{
	float:left;
	margin-left:10px;
}

/*--------------- SYSG floats------------- */
.left {float: left;}
.right {float: right;}

.date{ 
	float:right;
	margin-right:-10px;
	margin-top:-33px;
}
.createdby {
	margin-left:390px;
	margin-bottom:10px;
}
.createdby a{
text-decoration:none;
color:#D26900;
}
.createdby a:hover {
	text-decoration:underline;
	color:#000;
}
